{
    "doc": "This is the list of ethnics in ONS16\n\n* `D`:  Mixed: White and Black Caribbean\n* `E`:  Mixed: White and Black African\n* `F`:  Mixed: White and Asian\n* `G`:  Mixed: Any other mixed background\n* `A`:  White: British\n* `B`:  White: Irish\n* `C`:  White: Any other White background\n* `L`:  Asian or Asian British: Any other Asian background\n* `M`:  Black or Black British: Caribbean\n* `N`:  Black or Black British: African\n* `H`:  Asian or Asian British: Indian\n* `J`:  Asian or Asian British: Pakistani\n* `K`:  Asian or Asian British: Bangladeshi\n* `P`:  Black or Black British: Any other Black background\n* `S`:  Other Ethnic Groups: Any other ethnic group\n* `R`:  Other Ethnic Groups: Chinese\n* `Z`:  Not stated",
    "name": "EthnicCategory",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "D",
        "E",
        "F",
        "G",
        "A",
        "B",
        "C",
        "L",
        "M",
        "N",
        "H",
        "J",
        "K",
        "P",
        "S",
        "R",
        "Z"
    ],
    "type": "enum"
}